ISO 0056 RIP версии 2 Базы данных MIB Документы RFC База данных MIB Ссылка на базы данных MIB CISCO-NBAR- PROTOCOL- DISCOVERY MIB Сведения о базе административной информации CISCO-NBAR-PROTOCOL- DISCOVERY приводятся в документе База административной информации средства сетевого распознавания приложений. Для поиска и загрузки баз данных управляющей информации (Management Information Base, MIB) для выбранных платформ, версий Cisco IOS и наборов характеристик воспользуйтесь страницей поиска баз данных Cisco MIB Locator по следующему адресу:
http://www.cisco.com/go/mibs Документ RFC Название RFC 742 Протокол NAME/FINGER RFC 759 Протокол интернет-сообщений RFC 792 Интернет-протокол управления сообщениями RFC 793 Протокол управления передачей RFC 821 Простой протокол передачи почты RFC 827 Внешний протокол пограничного шлюза RFC 854 Протокол сетевого терминала RFC 888 Внешний протокол пограничного шлюза «STUB» RFC 904 Формальная спецификация внешнего протокола пограничного шлюза RFC 951 Протокол загрузки RFC 959 Протокол передачи файлов RFC 977 Протокол передачи сетевых новостей